## golang-github-appc-docker2aci 0.9.3+dfsg

=== debian/changelog ===
golang-github-appc-docker2aci (0.9.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Apr 2016 17:54:24 +1000

golang-github-appc-docker2aci (0.9.2-2) unstable; urgency=medium

  * Vesrioned depends on docker-distribution (Closes: #819628).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 01 Apr 2016 00:42:45 +1100

golang-github-appc-docker2aci (0.9.2-1) unstable; urgency=medium

  * Initial release (Closes: #819144).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 26 Mar 2016 02:54:26 +1100
