=== debian/control ===
Source: golang-github-appc-docker2aci
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
    golang-github-appc-spec-dev,
    golang-github-coreos-ioprogress-dev,
    golang-github-docker-distribution-dev (>= 2.3.1~)
Standards-Version: 3.9.7
Homepage: https://github.com/appc/docker2aci
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-appc-docker2aci.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-appc-docker2aci.git
XS-Go-Import-Path: github.com/appc/docker2aci

Package: golang-github-appc-docker2aci-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
    golang-github-appc-spec-dev,
    golang-github-coreos-ioprogress-dev,
    golang-github-docker-distribution-dev (>= 2.3.1~)
Description: library to convert Docker images to ACIs
 docker2aci is a Golang library that converts Docker images to
 ACI (https://github.com/appc/spec/blob/master/SPEC.md#app-container-image).

Package: docker2aci
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: CLI tool to convert Docker images to ACIs
 docker2aci is a CLI binary that converts Docker images to ACI
 (https://github.com/appc/spec/blob/master/SPEC.md#app-container-image).
 It takes as input either a file generated by "docker save" or a Docker
 registry URL. It gets all the layers of a Docker image and squashes them
 into an ACI image. Optionally, it can generate one ACI for each layer,
 setting the correct dependencies.
