## golang-github-appc-docker2aci 0.11.1+dfsg

=== debian/changelog ===
golang-github-appc-docker2aci (0.11.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Vcs-Git URL to HTTPS.
  * Standards-Version: 3.9.8.
  * (Build-)Depends:
    + golang-github-coreos-pkg-dev
    + golang-github-klauspost-pgzip-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 19 Jun 2016 22:07:07 +1000
