## golang-github-appc-docker2aci 0.12.0+dfsg

=== debian/changelog ===
golang-github-appc-docker2aci (0.12.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 09 Jul 2016 16:08:16 +1000
