=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
-    golang-github-appc-spec-dev,
+    golang-github-appc-spec-dev (>= 0.8.2~),
     golang-github-coreos-ioprogress-dev,
-    golang-github-docker-distribution-dev (>= 2.3.1~)
-Standards-Version: 3.9.7
+    golang-github-coreos-pkg-dev (>= 2~),
+    golang-github-docker-distribution-dev (>= 2.3.1~),
+    golang-github-klauspost-pgzip-dev
+Standards-Version: 3.9.8
 Homepage: https://github.com/appc/docker2aci
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-appc-docker2aci.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-appc-docker2aci.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-appc-docker2aci.git
 XS-Go-Import-Path: github.com/appc/docker2aci
 
 Package: golang-github-appc-docker2aci-dev
@@ -20,9 +22,11 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-go,
-    golang-github-appc-spec-dev,
+    golang-github-appc-spec-dev (>= 0.8.2~),
     golang-github-coreos-ioprogress-dev,
-    golang-github-docker-distribution-dev (>= 2.3.1~)
+    golang-github-coreos-pkg-dev (>= 2~),
+    golang-github-docker-distribution-dev (>= 2.3.1~),
+    golang-github-klauspost-pgzip-dev
 Description: library to convert Docker images to ACIs
  docker2aci is a Golang library that converts Docker images to
  ACI (https://github.com/appc/spec/blob/master/SPEC.md#app-container-image).
