## golang-github-appc-docker2aci 0.12.3+dfsg

=== debian/changelog ===
golang-github-appc-docker2aci (0.12.3+dfsg-2) unstable; urgency=high

  * Fix infinite loop in deps walking, CVE-2016-8579. (Closes #840711).

 -- Tim Potter <tpot@hpe.com>  Tue, 18 Oct 2016 09:09:26 +1100

golang-github-appc-docker2aci (0.12.3+dfsg-1) unstable; urgency=medium

  [ Tim Potter ]
  * Add me to uploaders.

  [ Dmitry Smirnov ]
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 21 Aug 2016 22:20:00 +1000
