## golang-github-appc-docker2aci 0.14.0+dfsg

=== debian/changelog ===
golang-github-appc-docker2aci (0.14.0+dfsg-2) unstable; urgency=medium

  * Fix build oni386, arm64, armhf and armel platforms.

 -- Tim Potter <tpot@hpe.com>  Tue, 22 Nov 2016 12:01:05 +1100

golang-github-appc-docker2aci (0.14.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
    + CVE-2016-7569 (Closes: #839282).
  * Removed obsolete "CVE-2016-8579.patch".
  * (Build-)Depends:
    = golang-github-appc-spec-dev (>= 0.8.8~)
    + golang-github-opencontainers-image-spec-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 12 Nov 2016 00:53:07 +1100
