=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
-    golang-github-appc-spec-dev (>= 0.8.2~),
+    golang-github-appc-spec-dev (>= 0.8.8~),
     golang-github-coreos-ioprogress-dev,
     golang-github-coreos-pkg-dev (>= 2~),
     golang-github-docker-distribution-dev (>= 2.3.1~),
-    golang-github-klauspost-pgzip-dev
+    golang-github-klauspost-pgzip-dev,
+    golang-github-opencontainers-image-spec-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/appc/docker2aci
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-appc-docker2aci.git
@@ -22,11 +23,12 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-go,
-    golang-github-appc-spec-dev (>= 0.8.2~),
+    golang-github-appc-spec-dev (>= 0.8.8~),
     golang-github-coreos-ioprogress-dev,
     golang-github-coreos-pkg-dev (>= 2~),
     golang-github-docker-distribution-dev (>= 2.3.1~),
-    golang-github-klauspost-pgzip-dev
+    golang-github-klauspost-pgzip-dev,
+    golang-github-opencontainers-image-spec-dev
 Description: library to convert Docker images to ACIs
  docker2aci is a Golang library that converts Docker images to
  ACI (https://github.com/appc/spec/blob/master/SPEC.md#app-container-image).
