## golang-github-appc-docker2aci 0.17.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: golang-github-appc-docker2aci
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-go,
-    golang-github-appc-spec-dev (>= 0.8.8~),
+    golang-github-appc-spec-dev (>= 0.8.11~),
     golang-github-coreos-ioprogress-dev,
     golang-github-coreos-pkg-dev (>= 2~),
     golang-github-docker-distribution-dev (>= 2.3.1~),
     golang-github-klauspost-pgzip-dev,
     golang-github-opencontainers-image-spec-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/appc/docker2aci
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-appc-docker2aci.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-appc-docker2aci.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-appc-docker2aci
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-appc-docker2aci.git
 XS-Go-Import-Path: github.com/appc/docker2aci
 
 Package: golang-github-appc-docker2aci-dev
@@ -23,7 +23,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-go,
-    golang-github-appc-spec-dev (>= 0.8.8~),
+    golang-github-appc-spec-dev (>= 0.8.11~),
     golang-github-coreos-ioprogress-dev,
     golang-github-coreos-pkg-dev (>= 2~),
     golang-github-docker-distribution-dev (>= 2.3.1~),
