## golang-github-appc-docker2aci 0.17.2+dfsg

=== debian/changelog ===
golang-github-appc-docker2aci (0.17.2+dfsg-2build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 09 Sep 2020 23:17:08 +0000

golang-github-appc-docker2aci (0.17.2+dfsg-2) unstable; urgency=medium

  * Copyright format URL to HTTPS.
  * (Build-)Depends:
    = golang-github-appc-spec-dev (>= 0.8.11~)
  * Removed obsolete patch to fix build/test on i386 and other
    architectures.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 27 May 2018 19:52:47 +1000

golang-github-appc-docker2aci (0.17.2+dfsg-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * Standards-Version: 4.1.4; Priority: optional
  * DH to version 11; compat to version 10.
  * New upstream release.
  * Use vendored "opencontainers/image-spec" and "docker/distribution"
    to fix FTBFS (Closes: #895207).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 May 2018 03:25:04 +1000
